import React from 'react';
interface IProps {
    changePreventPreeclampsia(b: boolean): void;
    closeModal(a: string, b: string, c: string): void;
    isShowPreventPreeclampsia: boolean;
}
declare function Index(props: IProps): React.JSX.Element;
export default Index;
